sonata_seo:
  encoding:         UTF-8
  page:
    title:           ''
    title_prefix:  'NEMZETI DIALÍZIS KÖZPONT'
    # title_suffix:  '| Suffix'
    default:          sonata.seo.page.default
    metas:
      name:
        keywords:             NEMZETI DIALÍZIS KÖZPONT
        description:          NEMZETI DIALÍZIS KÖZPONT
        robots:               index, follow

      property:
        # Facebook application settings
        #'fb:app_id':          XXXXXX
        #'fb:admins':          admin1, admin2

        # Open Graph information
        # see http://developers.facebook.com/docs/opengraphprotocol/#types or http://ogp.me/
        'og:site_name':       NEMZETI DIALÍZIS KÖZPONT
        'og:description':     NEMZETI DIALÍZIS KÖZPONT

      http-equiv:
        'Content-Type':         text/html; charset=utf-8
        #'X-Ua-Compatible':      IE=EmulateIE7

      charset:
        UTF-8:    ''

    head:
      'xmlns':              http://www.w3.org/1999/xhtml
      'xmlns:og':           http://opengraphprotocol.org/schema/
      #'xmlns:fb':           "http://www.facebook.com/2008/fbml"